.Plain-Headings,.Smaller-sub-heads,.Character-Style,.Heading-Type
{
	font-family: bitter-n7, serif;
}

.Script-Heading,.Script-Subheads,.Heading-Script,.Navigation-Script
{
	font-family: kaushan-script-n4, cursive;
}

#u4822-4,#u4821-6,#u4825-6,#u4656-12
{
	font-family: bitter-n7, serif;
}

#u4646-4
{
	font-family: bitter-n4, serif;
}

#u4647-4
{
	font-family: bitter-n4, serif;
}

#u4631-4
{
	font-family: bitter-n4, serif;
}

#u4632-4
{
	font-family: bitter-n4, serif;
}

#u4643-4
{
	font-family: bitter-n4, serif;
}

#u4640-4
{
	font-family: bitter-n4, serif;
}

#widgetu4644_input,#widgetu4644_prompt,#widgetu4629_input,#widgetu4629_prompt,#widgetu4639_input,#widgetu4639_prompt
{
	font-family: bitter, serif;
}

#u4588-4,#u4608-4,#u4594-4,#u4605-4,#u4600-4,#u4590-8,#u4596-4,#u4768-4,#u4894-4,#u4808-4,#u4891-4,#u4625-4,#u4663-4,#u4653-4
{
	font-family: kaushan-script-n4, cursive;
}

